.two_col_text-layout {
    margin-bottom: clamp(
        65px,
        65px + (100 - 85) * ((100vw - 350px) / (1130 - 350)),
        85px
    );
}
.two_col_text-layout .pk-grid-container {
    column-gap: clamp(
        30px,
        30px + (100 - 30) * ((100vw - 350px) / (1130 - 350)),
        100px
    );
}

.two_col_text-layout .pk-heading {
    font-size: var(--heading-lg);
	line-height: 35px;
	margin-bottom: 0.9rem;
}
.two_col_text-layout .pk-col {
    display: flex;
    flex-direction: column;
}

.two_col_text-layout .pk-col .pk-button-group {
    margin-top: auto;
}

.two_col_text-layout .pk-button {
    padding-inline: 0;
}

@media screen and (max-width: 768px) {
    .two_col_text-layout .pk-grid-container {
        column-gap: 20px;
		row-gap: 20px;
    }
}
